Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 11:53:11 +0000

Chat transcript

	Visitor Thu, 10/07/21 12:49:48 pm Africa/Casablanca
		Hello David
	David 12:49:48 pm
		Hello, would you like to talk about our services?
		Welcome to live Chat Services, How may I help you today?
	Visitor 12:50:22 pm
		I want to order a Dedicated server + +/24 IPv4 addresses
	David 12:50:56 pm
		Sure, Can I have your full name, email ID, and contact number, please? So that I can directly escalate your query to our sales team and they will get back to you with the attractive prices and other information. 
	Visitor 12:51:59 pm
		Full name: Zouheir El Atri
Email ID: [email-masked]
contact number: 06662139685
	David 12:52:03 pm
		Thank you for sharing your details with me, Zouheir. Please expect a follow-up from our sales team side shortly. 
		Is there anything else I can help you with today?
	Visitor 12:52:23 pm
		no thats my quiry
	David 12:52:30 pm
		Alright! It was nice talking to you. Have a great day, goodbye!
	System 12:52:35 pm
		David archived the chat

	2m 47s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com